.yum-notfound-header {
  background-color: white;
}

.yum-notfound-logo {
  padding: 20px;
}

.yum-notfound-body {
  background-image: url("../../../assets/img/not-found-bg.jpg");
  position: fixed;
  top: 124px;
  left: 0;
  bottom: 0;
  right: 0;
  overflow: auto;
}

.yum-notfound-msg {
    background-color: white;
    height: 160px;
    width: 400px;
    padding: 20px;
    margin: 30px;
    -moz-border-radius: 6px;
    -webkit-border-radius: 6px;
    border-radius: 6px;
}

.yum-notfound-msg p {
      font-size: 55px;
      margin-bottom: 50px;
      margin-top: 15px;


}

a {
  cursor: pointer;
  font-size: 45px;
}
